PROC FORMAT;

VALUE REPYR
    2013 = "2013"
	2014 = "2014"
	2015 = "2015"
	2016 = "2016"
	2017 = "2017"
	2018 = "2018"
	2019 = "2019"
	2020 = "2020"
    2021 = "2021";


VALUE AGE
    1 = "0-11 years"
    2 = "12-14 years"
    3 = "15-17 years"
    4 = "18-20 years"
    5 = "21-24 years"
    6 = "25-29 years"
    7 = "30-34 years"
    8 = "35-39 years"
    9 = "40-44 years"
    10 = "45-49 years"
    11 = "50-54 years"
    12 = "55-59 years"
    13 = "60-64 years"
    14 = "65 years and older"
	-9 = "Missing/unknown/not collected/invalid";          


VALUE EDUC
    1 = "Special education"
    2 = "0 to 8"
    3 = "9 to 11"
    4 = "12 (or GED)"
    5 = "More than 12"
	-9 = "Missing/unknown/not collected/invalid";


VALUE ETHNIC
    1 = "Mexican"
    2 = "Puerto Rican"
	3 = "Other Hispanic or Latino origin"
	4 = "Not of Hispanic or Latino origin"
	-9 = "Missing/unknown/not collected/invalid"; 


VALUE RACE
    1 = "American Indian/Alaska Native"
    2 = "Asian"
    3 = "Black or African American"
    4 = "Native Hawaiian or Other Pacific Islander"
    5 = "White"
    6 = "Some other race alone/two or more races "
	-9 = "Missing/unknown/not collected/invalid";


VALUE GENDER
    1 = "Male"
    2 = "Female" 
   	-9 = "Missing/unknown/not collected/invalid";


VALUE SPH
    1 = "Served in a state psychiatric hospital"
    2 = "Not served in a state psychiatric hospital";


VALUE CMP
    1 = "Served in SMHA-funded/operated community-based program"
    2 = "Not served in SMHA-funded/operated community-based program";


VALUE OPI
    1 = "Served in 'other psychiatric inpatient center'"
    2 = "Not served in 'other psychiatric inpatient center'";


VALUE RTC
    1 = "Served in a residential treatment center"
    2 = "Not served in a residential treatment center";


VALUE IJS
    1 = "Served by an institution under the justice system"
    2 = "Not served by any institution under the justice system";	


VALUE MH                                  
    1 = 'Trauma- and stressor-related disorders' 
    2 = 'Anxiety disorders' 
    3 = 'Attention deficit/hyperactivity disorder (ADHD)' 
    4 = 'Conduct disorders' 
    5 = 'Delirium, dementia' 
    6 = 'Bipolar disorders' 
    7 = 'Depressive disorders' 
    8 = 'Oppositional defiant disorders' 
    9 = 'Pervasive developmental disorders' 
    10 = 'Personality disorders' 
    11 = 'Schizophrenia or other psychotic disorders' 
    12 = 'Alcohol or substance use disorders' 
    13 = 'Other disorders/conditions'
    -9 = "Missing/unknown/not collected/invalid/no or deferred diagnosis" ;


VALUE SUB
    1  = "Alcohol-induced disorder"
    2  = "Alcohol intoxication"
    3  = "Substance-induced disorder"
    4  = "Alcohol dependence"
    5  = "Cocaine dependence"
    6  = "Cannabis dependence"
    7  = "Opioid dependence"
    8  = "Other substance dependence"
    9  = "Alcohol abuse"
    10 = "Cocaine abuse"
    11 = "Cannabis abuse"
    12 = "Opioid abuse"
    13 = "Other substance related conditions"
    -9 = "Missing/unknown/not collected/invalid/no or deferred diagnosis";


VALUE MARSTAT
    1 = "Never married"
    2 = "Now married"
    3 = "Separated"
    4 = "Divorced, widowed"
	-9 = "Missing/unknown/not collected/invalid";


VALUE SMISED		      
    1 = "SMI"
    2 = "SED and/or at risk for SED"
    3 = "Not SMI/SED"
    -9 = "Missing/unknown/not collected/invalid";


VALUE SU 
    1 = "Yes"
    2 = "No"
    -9 = "Missing/unknown/not collected/invalid";


VALUE EMPLOY
    1 = "Full-time"
    2 = "Part-time"
    3 = "Employed full-time/part-time not differentiated"
    4 = "Unemployed"
    5 = "Not in labor force" 
    -9 = "Missing/unknown/not collected/invalid";


VALUE DETNLF
    1 = "Retired, disabled"
    2 = "Student"
    3 = "Homemaker"
    4 = "Sheltered/non-competitive employment"
    5 = "Other" 
    -9 = "Missing/unknown/not collected/invalid";

/*Veteran status was collected only for individuals served in the 2017 and subsequent reporting periods.*/
VALUE VET
    1 ="Yes"
    2 ="No"
    -9 = "Missing/unknown/not collected/invalid";


VALUE LIVARAG
    1 = "Homeless"
    2 = "Private residence"
    3 = "Other"
    -9 = "Missing/unknown/not collected/invalid";


VALUE NUMMHS                        
    0 = "0"
    1 = "1"
    2 = "2"
    3 = "3";


VALUE FLAG
    1 = "Disorder reported"
    0 = "Disorder not reported";


VALUE STFIPS  
    1 ='Alabama' 
    2 ='Alaska' 
    4 ='Arizona' 
	5 ='Arkansas' 
	6 ='California'
    8 ='Colorado' 
	9 ='Connecticut' 
	10 ='Delaware' 
	11 ='District of Columbia'
    12 ='Florida' 
	13 ='Georgia' 
	15 ='Hawaii' 
	16 ='Idaho' 
	17 ='Illinois'
    18 ='Indiana' 
	19 ='Iowa' 
	20 ='Kansas' 
	21 ='Kentucky' 
	22 ='Louisiana'
    23 ='Maine' 
	24 ='Maryland' 
	25 ='Massachusetts' 
	26 ='Michigan'
    27 ='Minnesota' 
	28 ='Mississippi' 
	29 ='Missouri' 
	30 ='Montana'
    31 ='Nebraska' 
	32 ='Nevada' 
	33 ='New Hampshire' 
	34 ='New Jersey'
    35 ='New Mexico' 
	36 ='New York' 
	37 ='North Carolina'
    38 ='North Dakota' 
	39 ='Ohio' 
	40 ='Oklahoma' 
	41 ='Oregon'
    42 ='Pennsylvania' 
	44 ='Rhode Island' 
	45 ='South Carolina'
    46 ='South Dakota' 
	47 ='Tennessee' 
	48 ='Texas' 
	49 ='Utah'
    50 ='Vermont' 
	51 ='Virginia'
	53 ='Washington' 
	54 ='West Virginia'
    55 ='Wisconsin' 
	56 ='Wyoming' 
    69 ='COMMONWEALTH OF THE NORTHERN MARIANA ISLANDS'
    70 ='PALAU'    
	72 ='Puerto Rico'
    99 ='Other jurisdictions'
    -9 = "Missing/unknown/not collected/invalid";


VALUE DIVISION  
    0 = 'Other jurisdictions' 
    1 = 'New England'  
    2 = 'Middle Atlantic'  
    3 = 'East North Central'
    4 = 'West North Central' 
    5 = 'South Atlantic'        
    6 = 'East South Central'  
    7 = 'West South Central'
    8 = 'Mountain' 
    9 = 'Pacific';


VALUE REGION    
    0 = 'Other jurisdictions'  
    1 = 'Northeast'   
    2 = 'Midwest'  
    3 = 'South' 
    4 = 'West'; 
RUN;

